=== debian/control ===
Source: rmz-helsinki-wallpaper
Section: user/desktop
Priority: extra
Maintainer: Reto Zingg <d0b3rm4n@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: rmz-helsinki-wallpaper
Architecture: all
Description: A panorama of Helsinki
  This Pictures were taken 2009 in Helsinki from Torni.  
  .
  Pictures and stitching:
  Copyright (C) 2009 Emanuel Haupt <ehaupt@critical.ch>
XB-Maemo-Display-Name: Helsinki Wallpaper
Xb-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0SU1FB9oBBgs3HgEnkTMAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAATtklEQVRo3lWaSY9kR5Lff2bu771YM3KprJ3F
 ZpFssheK6BlBaDRGgID5YvNBpKvuAgToMjqMAGku6sGMptnqYYvNKtaSlXtGREbEW9zNdPBgC7pF
 BiLS7Znb8l9C/tN//A9OUDwDwVATQHAcxBEEEQUAd1wEwVEXXAAUF0OR8rp8ExGQbKCKi6BWvmeq
 4BlBQMExBAUC+0NAM+LlPf9zDIKTy0dUEAuIZKIISHJQwd1LUGKIKJoCHjIIiFMORUAiQsJxREFN
 cFECgonhLrg4VEowwWQAjZgYwR2kPLw6mCjqkawJ9RK/eMAdXBOaHVdwVxDHTckpkZKRzIju5VsC
 YIqqIAaiThYjZCUFJ5BLUASCGVkFcUNMcBXEc/kv7jhG9EBycM14VhTf36TvEx3IwcGdLPvgy4WS
 GYhaYQYeS/Kwcq2ijphTNYBEVATQ8mTlkwmXATdH3TF1ghuYIh4Qfszej6VmaN6/8lxuyAPuTvAB
 shMQRMBJ+xQDZDQ76gaeQKyUk0M0cMu4KJIBV0xKMgRHJKA4yED8c+Ykl9x4CUbcMFHcDSWTJaK+
 r3IBfMAllMBln1gB90xwx9FS21L6QlzKO+5kcUpXlcQElXKOgHgpRwBhQARMhCCGJCWrgxhGQFyI
 ngUVQ8Qxi4gm3BXDUAPTjBNQTyCQTRH5sd9KvYvmUoZeWtkoAUUcc8PEEbTUPKApY1IS56qEvK8C
 j4gbaElKcAFXAo4FMJwgTsZQc9whek6YGGIOAdwcp0N8jGuGISMK5qWTgxju5RpRQ73cEgB5wFRQ
 AlAmlnou08wjKnk/Z6RUqxqSFSejOSKScS+xCELWQJSEG+XGrPROJGPiKIGYfX9tBDDDEYIHkvbE
 rDhKKcCEiRBFsP1IFQOx8t9FMtmEkEvzezkNkcjF1QUPHz3AEgRK2bkIwRTzvP+720cYEA37uk+k
 5OXGs5CDI2YoIAQyQjRPiJXslgmuJDJikMTQkn6QgJBIWRENqGdMvdyAZURA981mngkupBAQT4ya
 EZYUcdlPHMFEyIDIfhh4CUrYT0ExzEopuSviDiaIGNkFSIgo8Y+XhqowiTCOgqqBK000LCdiCGhg
 Xwal+CUbplKyIj0ioZQEBvtSG9zBEkErzs/PmIwniDkeAkY5Q4Ek+8klRnDd90ssZbpvZScTHEyc
 4IrLUErYMvG6/XH0OUGV45EglpEAk6CMVJBgRMm0OTCKjpBpVMkCYZ/xcoP7I0URMtkiqpHf/stb
 fvLxx+X2rDS8kwkiGFImnwbyjzuCjIowiJdGFsgmpfGF/VRzVJz48RjcndahzZn7TplVSgMMOdMn
 o0vQS2Tdl9kr6kxUaUSZ1oZIptKIOGgQ4n7CVJL4r7/9Hd+cXfHX2w2NTBAEVcXFSQ7tIFQjiAOo
 ZISKJJkgeV+SQsYRMQQh2UAggDtJnLhNZbFsUnmziU6UzJAirs6IMpfFE7F2BhPa7HQ50QdYb8A9
 IPSIallyZLbbgX/8/Te07ZrRaMa//8//nS8//Zhnzz5hUlWMVcgOOWfSDhJQqxAkEcSJWuJa1Ina
 KwZzqpgRD/R7VCQB4ruNIziQy4zuQ1kslomqBDUCmSyKupbVLU7AkSwggSRGLtALzWAov/39H+ja
 W9QyXdsDyv/85z9yenpKbQvOTMhWhoYrBC9BmRjqsm9uo1II0pMcJgGSZwZTJBhigRgwzAeiRIyC
 TUiAKjk5mZIpFSs16LpHkU7EETXMfQ8VBENZ3d7RrW+x3LLtDckdycBF+Pbb7/j8y39FRlGlJIEy
 GnEliu8X4YCgDIk9plJWg2MYWcpEqnwg9pbK03pCiAiZSsskEDUqVQZ3oitIBk1AeVjzUpe47cus
 tGE9j/zFL79g17es2pahzWy2XemnwbHBMJN9Q/YEk5IosYJ90D1EyYgFVGGwDJ5RiXs4b+BODJQV
 7aYkzVRu7LKCJFSUPiUQocOIBrigOOogUmBv0HJzimIIKbdM65pRPWIxT2SUnAO9CI4yAjTkPV76
 f6BQYM83CoRPgMfCUUZ7GJIsI+IMXrZ6XN7fk9wwB+0H6vGYzjOYoFqWVyCABqIoohkNgV1nTMYN
 dTB8ENwzdVRUndQn8tCSUqYfEkN22iGRTaGOPHzxHMtCE+TPvTOYE4MhEstCdQjimCui+xUrGTcl
 CGQEXIj/8M13jKqGrEY97DANJB39GfHlnAiUuhcgiYAZEd0DOMd9wEKkVsU88hcfzZlNKi6v1pwc
 jbi6XDEKFV3fsVvv+L6ZolXNcRNAhU1fIMq0iQw+ENVQIqJQSyFHUYXBQlm0WpofIO6WH2hdUHW2
 BuPZjKba4TaQqiOqPLDrO1wct4gxoFphXuhigQcZITHkGrPE01+/5PbqHrNANW/o3/S8+PQp374+
 Yzo55vd/eoV6YMBQRgQdiBrIRJweEcU9oOpoKHAFiWQ3xCCE0hdN3RBt6AqgCg2SBoZ1ws1AlOmo
 I2XIZESU4+MT2p3R55bctkwnNXkYcI9oiGTfctxk3DIpdUwmFfPmgNlsiTFwNJ+BjrD+gj5vQQLm
 HR6c3sAsoeIEjZhEVMAU1ArXsj1PEVFEhDVGFHKh07lDVcAKiehTYrcrMEOBrJnriw4nUNcNQ85Y
 3tAPyi61hbBIIfihCiy392zXA5+OnvLq7RXHpwdcb7bMZ4EHI3h7ueZHMeHZ6YSzq/WepDgSMnnX
 E0cVIkJGETMkxEJLBVQioERLef94GSPintFQxmlOiUggq2OD49Ij6nTDllg3TBYL8t09fr8ljBqO
 nxzTTKaEWPPw9CHLpmPIkcfPTolxytEs4VozGQ8E3zG0TpBM0LIgzQ3xnnQ/YDnheQeuSNASlzse
 IopjMYAL4fDk8d8IYNlws0LccwFs7gWoFWSYMcvk5HhKnD45YFZXBXR1hgbnpy+fISIcVJNysMJ6
 dc90OmHd98RqxNXVOdera8Kool1vOHpwTDtkYgVp15KHAXxAtPBiAM8F5Hp2QhXIacCtgLwYq8jQ
 tbgJEkExPKdCFTHMDA0B94yL4SbUTcNf/eVvGLIwZOcff/eKo8XAiyefIpKZjOb02bF+oBol+uw0
 g2GdMZaMjw4YMrCoODpcYCiDQd7dst59KKM4GaJFe1EVIkZSZ+hagtRlcwyJuJjV7CYVqd0hEsl5
 wAOYBaazBcvrM3LqUQll8ogwm0/IQ0aITGPDeDwB7VltWrrthvl0YDckQlCGLBQqVqFh4OuvfkZ2
 Z9cJ/+f9NfOxMRtPqGLgn7Z/Ynl3huUi9bhBjIGcC411DC2Yo0gunojLuzvGB2OkqvZkJuDAr379
 b7m+SHyzvC5AbyisTEMk9Zl+u0E0crO7wPo7JpOG7fIGlchmvcKQAscHQ2MhTYvFAVcXl1RVwKRm
 2K15/f6aJ48nTOandHmg0OuMuxCCgkNV15iXhWmW9+VshFARN6s1Q5/wbAwpUUUlNg3/7b/8LeA0
 oxFNM+Lw6AF9NzCkHfPZlDCqYDAOpgsmo47FwSEHBxM8O2fnF2zbDbPZhCdPj5iNpyjK/WYDUyXE
 wN3dDglOHEcsOdv1Bu92+yQWnCSqNHVDN+RCJS3t5RtlcjCliiN0PB0xGo15/pOf8eTpMxaLY2Ko
 S9ZTz3azYrtaMj+cswsj6vERhycPUa2JWqNa0aahyDGD0W523N4uuVne8f2b13z7+j3rbU82YzQe
 cb/uwTJS1axvVuyWt6y3HRIDMdbUYfxnlfX45IRuKATKba8rBSHWNeIR7zLxyy8+52bdcfLkAa+/
 2/DoxXOeH3Z88805768uePT4EXk84d3FLUGFPivrYVdgWBC6bcvbN69Yrc45Ppyzuk/sUo/iJCLp
 7IzlzTVRA1//4gvqOhCrhtAlDGGTndv3Z8w3aybzMT89+RlDt+PDh0vm0wnXV+eEWMh+aJTDk2fc
 r1a02zvGB4fITz790oMIo0b48utfEqcnjEdjVm3mzasfOJlWXN6u+dUvXuIJDGNUK7tVy9Vmx91y
 hZGo6sisqulT4vJ6Sec9VTUi5YEnJ4ecX93x6SfPOV08YDYese6Ef/jd/+b+/hbB8KDUdY1b4mA8
 pktFbrG2ZXl1R6anrhtCCHR9T6zqIhT84utf+WIxY/HwlI9ffk7XOwmnTzBkZ9tlrr7/lrkk1DKh
 qhhPGqazBdmKKjduGo4OF4zGI3Bnt97x7vKGs6v3PH/6mFoqrJpyc3fL4UQ4PTpmuYX3V1eczGvq
 pka8Zsg9/+sP3/PyxYLv39zy6PlD2rsdb77/nmy7PRtU3L3wFxfkL//Nv/anJw/47MUReMPgmU3X
 0ZojlnELVHXD4uAAz44NPZu+p+s6YqiJdU2sRjS1UlUNIVRINCKRlHuW13e8+XDJu6tbLBlIR4wV
 wSs23ZZJJdRVjeGoVKyBg5EyXjzgs5efsbxd8v7dGWc/vMIlFwWRspcQJx7PZ7RDRz2eMex2nF1u
 OFrUNN7x4dZZzJVVm7hf3TCZKrv7jtnhlIcPH6GhoomhyDoacS/TrO96knVkS4xnE168eMbk5DHr
 m2vqCo4OprRZODs746OnJ8wmUzQUOZKs9ENiK8p2uaKuAk2/5ZMnB6Q8oBJpUyKqokGJyz4SJgf8
 7Tcrakl4u2HT3WMou23HwcEpq+WKw+kUCcrpo4fsuhVvfrjg7dtXHB0ec375gY9efMS7d+85OprR
 D0oVoGkmbLdrJrMT1v2Apx6d1qxXRtclokC3bWm3iYPFmN22Z3m35PT4mNvre9o0YCnx5CCy3sDs
 4JC+73kwOmBnG+pYEXM1p931uPekKiDVmPNt4u7sHZ42nJ2dkx2IETOIoeLh8SEH8xn1ZMSTZ09I
 1vPFF5+xXa34+OPnXF/uQDsODx/y+tWSTz55weX9jpuLG95fnvPZy6fMDw7pL865WC756sufs15v
 +dPZG2gC6+srlECuldDUXKfMvYHfrRnVgVgN/On8moeLOfLFz79yRUjZEYYfHS6K61WU4uSOWUbr
 SQHXGqn2+CjspfYQah4cjHn6/AE5O+PpmNVtT9DE048/5vK65eb6AgmZ2WxCyhVDf8/hdMJscsC3
 b96zau/JuXgVSsSl4CH3TIgR8cxidsykW9EIBFXii6ePkbC3dpIwDD0Zo6oa7tdrQjPCDYaUqD1x
 tFjQdgNt7omibHcDUkfqZsy67fm7v/t7RAQJgbCfGP/uaMbV1Zr77Yq7yyuGYcOjZ8+ZNGPWuacZ
 H/DZR48ZNaFIOxRyQwLzRN8b2Z12yGxa5/JqSW8ti+mcoNXob2IwJlXFN3/8nocPZtRbo/twzvzh
 A96/PefkcMTlhyseHEceHUeeP2h4PIvMxwGthXHTsL5fc397S9e1xam0jHnC3Di/vODN6+9Z3V3R
 9Vu6vuPm+orNdkMzG3FwcES37bm4uKTbtlRRSduWwSFIRdNEBKPtjQ9vL9hurulzIlkgqgjZA9+9
 OufB8YL72x3xdkM4aNhsdsSoeBam8wU3tx13yxWjUbmy+/WOPidyNqaLA0I9Bu6Kw0iRWbJlVss1
 OSVUtUDkvZXVDx3ZBpbXK1abez68e89qfc3DJ0/58O4949mYx6en7HaJ7faGKJHb1bpQ1pwQuUWe
 PX+xF5UdPPCjXRi1EOlh6MCN5x894+z9eZm/zv/nSIYQOHl2ytHiM/7ln/+eWCt9NxBFyG6YG49O
 T7lv20KSkpMtIbo3MygSjjoQ6wLfQ4XlgVBVxBCYjSKHIyNl4+JmQ5uUYWiJVV0hWpFTB9kwLcwn
 pUzKHSFUhFhjJuSUiwymxcyQ8gyYOWevP5AehWJ0SI2GwsTrUBNCme3z+RESKjbLO04fPqHtitfb
 rpelFEczlnc7ogp4h2iEobimo+qIqB2RwNF8zPX9jq7LxGAZt0RN8YY///Ilf/j2LW3fUVX13iF3
 VGMRhkT3ur5jVjwFUSWqcnd7TagqZrOKrz59TLs1/sc/fcdf/+YlVZjy9l4hO2YD622LeKDd3HN4
 cEDV1LhlDp7MMayYJkP5tcB919FUe+oeikcwDIVLxyDFOQ8Us06C8uLZQ/phzaypMXeywWRc8caL
 JWR7WTwIJIO4L2r3MnLnswWBwE2b+avf/Jq3V5dMxkLXJl6/+m5P4Pd2sQjLtWF3tvdZnPlszLbt
 eXB6wvpuTdu3NFH5cLvk+HhGssDBpGK3c6KgmHuxbxDabc/JoylvXycu7wcmMSIBprOKjz86pgmR
 bTeQcyLncmCfMru2K6zJoZLAcmc0izkHixmvfnjHD+8+IBIJdc3po1PcnA9v3pLzQOp3iBTjA4fd
 dkMIyuvNpmhUQWi7AXLi/u01IQaygQpEwwn733KIKlkylozjw4q2N7o+oFIx5EAT4WjUIOpUozmN
 D3h2rjYbvvr6Z6jXSKhx71ANHKGkPvPFTz8HT6WhjSIaW+Lp6QntbkeXBoZ2wDCWd0tirIgxsNsN
 7LbrPR/QYjMBbsa4GdF2O2KQvXuOQHCaOtL3zsXtFsuZJyeBpi7K/+0yc323JERF1z3NSIg6IuiI
 GGosV/vfTxS5pZo0RFW6lBgGY6R1UbNjUag9OzY/xPdUUbPzu+23fPXLn5NyZrO6pqqN8+sdcRI5
 HtV7SxgsD2TJRTHPRdjGVBk6sMrYtYlYVby5aqnZ8pOXM548mjGuhRgrUhqoYuRq1TN0RfIulp1w
 cXvHh/NzNvdrQlBijEV+D5GggqqgoThBlUZEhVhVgJCGnuvbO2KM9MnJOPWDE25ubjmqnBDKqA9h
 RET5v/iTLtjD21yUAAAAAElFTkSuQmCC
