## rmz-helsinki-wallpaper 1.0-3

=== debian/changelog ===
rmz-helsinki-wallpaper (1.0-3) unstable; urgency=low

  * rebuild

 -- Reto Zingg <d0b3rm4n@gmail.com>  Thu, 14 Jan 2010 22:55:04 +0200
