=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Package: rmz-helsinki-wallpaper
 Architecture: all
 Description: A panorama of Helsinki
-  This Pictures were taken 2009 in Helsinki from Torni.  
-  .
-  Pictures and stitching:
-  Copyright (C) 2009 Emanuel Haupt <ehaupt@critical.ch>
+ This Pictures were taken 2009 in Helsinki from Torni.  
+ .
+ Pictures and stitching:
+ Copyright (C) 2009 Emanuel Haupt <ehaupt@critical.ch>
 XB-Maemo-Display-Name: Helsinki Wallpaper
 Xb-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
