## rmz-helsinki-wallpaper 1.1-1

=== debian/changelog ===
rmz-helsinki-wallpaper (1.1-1) unstable; urgency=low

  * change install path and pic lic

 -- Reto Zingg <d0b3rm4n@gmail.com>  Sat, 30 Jan 2010 14:41:45 +0200
