## rmz-helsinki-wallpaper 1.2

=== debian/changelog ===
rmz-helsinki-wallpaper (1.2) unstable; urgency=low

  * added Xsbc-Bugtracker field to debian/control file

 -- Reto Zingg <d0b3rm4n@gmail.com>  Tue,  9 Mar 2010 23:20:31 +0200
