## rmz-helsinki-wallpaper 1.3

=== debian/changelog ===
rmz-helsinki-wallpaper (1.3) unstable; urgency=low

  * added Xsbc-Bugtracker field to debian/control file in binary section

 -- Reto Zingg <d0b3rm4n@gmail.com>  Tue,  9 Mar 2010 23:26:55 +0200
