## rmz-helsinki-wallpaper 1.4

=== debian/changelog ===
rmz-helsinki-wallpaper (1.4) unstable; urgency=low

  * move Xsbc-Bugtracker back to source section 

 -- Reto Zingg <d0b3rm4n@gmail.com>  Tue,  9 Mar 2010 23:36:12 +0200
